	/* Positioning */
	
	.date_text {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
	}
	
	#main_top_bl {
	width:980px; height:676px;
	}
	
	#main_top {
	width:980px; height:666px;
	}
	
	#pictogr {
	position:absolute; top:286px; left:0px; width:257px; height:18px;
	display:none;
	}
	
	#main_menu {
	position:absolute; top:522px; left:0px; width:257px; height:144px;
	}	
	
	#top_3_1 {
	position:absolute; left:63px; top:197px; width:372px; height:72px;	
	border:1px #d0d0d0 solid;
	}
	
	#top_3_1_bg {
	width:372px; height:72px;
	background-repeat:no-repeat;
	}
	
	#top_3_2 {
	position:absolute; left:63px; top:278px; width:372px; height:72px;	
	border:1px #d0d0d0 solid;
	}
	
	#top_3_2_bg {
	width:372px; height:72px;
	background-repeat:no-repeat;
	}
	
	#top_3_3 {
	position:absolute; left:63px; top:359px; width:372px; height:72px;	
	border:1px #d0d0d0 solid;
	}
	
	#top_3_3_bg {
	width:372px; height:72px;
	background-repeat:no-repeat;
	}
	
	#top_6_top {
	position:absolute; top:0px; left:437px; width:543px; height:217px;
	}
	
	#top_6_bottom {
	position:absolute; top:217px; left:437px; width:543px; height:216px;
	}
	
	#menu_grey_line {
	position:absolute; left:37px; top:0px; width:22px; height:144px;
	border-top:1px #d0d0d0 solid; 
	}
	
	#logo {
	position:absolute; top:441px; left:0px; width:257px; height:86px;
	}
	
	#top_name {
	position:absolute; top:439px; left:258px; width:561px; height:98px;
	padding:10px;		
	}
	
	#category_news {
	display:none;
	}
	
	#column_old_1 {
	display:none;
	}
	
	#column_old_2 {
	display:none;
	}
	
	#old_anons {
	display:none;
	}
	
	#number {
	position:absolute; top:439px; left:838px; width:122px; height:98px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:30px;
	text-align:right;
	padding:10px;
	text-decoration:none;
	background-color:#000000;
	}
	
	#number a, #number a:link, #number a:visited, #number a:hover, #number a:active {
	font-size:43px;
	color:#ffffff;
	text-decoration:none;
	background-color:#000000;
	}
	
	#date {
	position:absolute; top:52px; left:5px; width:126px;
	text-align:right;
	}
	
	#text_name {
	display:none;
	}
	
	#text_body {
	display:none;
	}
	
	.top_3_name {
	position:absolute; top:4px; left:120px; width:230px;
	padding:0px 10px 0px 10px;
	}
	
	.top_3_text {
	padding:5px 0px 0px 2px;
	}